| Kea 3.0.2-git

perf_pkt4.h File Reference
`#include <perfdhcp/localized_option.h>`
`#include <perfdhcp/pkt_transform.h>`
`#include <dhcp/pkt4.h>`
`#include <boost/shared_ptr.hpp>`
`#include <time.h>`
Include dependency graph for perf_pkt4.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::perfdhcp::PerfPkt4
| PerfPkt4 (DHCPv4 packet). More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::perfdhcp

## Typedefs
typedef boost::shared_ptr< PerfPkt4 > | isc::perfdhcp::PerfPkt4Ptr